/**
 * @fileoverview Library for handling events in EasyGUI System
 * @author	Gaetan Lauff	<glauff@plansoft.de>
 *
 * @version $Id: lib.event.js 241 2007-02-06 11:00:54Z glauff $
 */
Object.extend( Event, 
{
	getModifier: function( evt ) 
	{
		if (window.event)
			evt = window.event;
			
		if ( evt.altKey )
			return 'alt';
			
		if ( evt.ctrlKey ) {
			return 'ctrl';
		}
		
		if ( evt.shiftKey ) {
			return 'shift'
		}
		
		return false;
	}
});